Mandriva Linux セキュリティアドバイザリ:firebird(MDVSA-2015:172)

high Nessus プラグイン ID 82448

概要

リモート Mandriva Linux ホストには、1 つ以上のセキュリティ更新がありません。

説明

更新済みの firebird パッケージにより、リモートのサービス拒否の脆弱性が修正されます:

これらの更新では、権限のないユーザーがリモートの DoS 攻撃を仕掛けるために利用する可能性のある、最近発見されたセキュリティの脆弱性(CORE-4630)が修正されます(CVE-2014-9492)。

ソリューション

影響を受けるパッケージを更新してください。

関連情報

http://advisories.mageia.org/MGASA-2014-0523.html

プラグインの詳細

深刻度: High

ID: 82448

ファイル名: mandriva_MDVSA-2015-172.nasl

バージョン: 1.4

タイプ: local

公開日: 2015/3/31

更新日: 2021/1/14

脆弱性情報

CPE: p-cpe:/a:mandriva:linux:firebird, p-cpe:/a:mandriva:linux:firebird-classic, p-cpe:/a:mandriva:linux:firebird-devel, p-cpe:/a:mandriva:linux:firebird-server-classic, p-cpe:/a:mandriva:linux:firebird-server-common, p-cpe:/a:mandriva:linux:firebird-server-superserver, p-cpe:/a:mandriva:linux:firebird-superclassic, p-cpe:/a:mandriva:linux:firebird-superserver, p-cpe:/a:mandriva:linux:firebird-utils-classic, p-cpe:/a:mandriva:linux:firebird-utils-common, p-cpe:/a:mandriva:linux:firebird-utils-superserver, p-cpe:/a:mandriva:linux:lib64fbclient2, p-cpe:/a:mandriva:linux:lib64fbembed2, cpe:/o:mandriva:business_server:2

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

パッチ公開日: 2015/3/30

参照情報

CVE: CVE-2014-9492

MDVSA: 2015:172